package routers

import (
	"ColdVerify_server/controllers"
	beego "github.com/beego/beego/v2/server/web"
)

func init() {
	beego.Router("/Logs/List", &controllers.LogsController{}, "*:List")         //日志列表
	beego.Router("/UserLogs/List", &controllers.LogsController{}, "*:UserLogs") //用户日志列表
}
